

.add-dependent-blk{
    padding:5px;
    width:250px;
    height:195px;
    background:#fff;
    position:absolute !important;
    z-index:999;
    left:345px;
    border:solid 1px #ddd;
    top: -1px;
    display:none;
    box-shadow:0px 0px 14px #9a9a9a;
}
.add-dependent-blk i {
  color: #777;
}


.spl-float-img{
    position:absolute;
    background:#dddddd;
    padding:5px;
    left:310px;
}
.add-dependent-blk .list-group-item:first-child {
  background:#1d94ce;
  color: #000;
}
.add-dependent-blk .list-group-item:last-child {
  border-bottom: none;
}
.add-dependent-blk .list-group-item:first-child:hover {
  background:#29aeef;
  cursor: pointer;
}

.add-dependent-blk .list-group-item{
    border: none;
    border-bottom: 1px solid #ddd;

}
.userdata {
  background: #fdfdfd;
  padding: 10px 0px;
}
.user-col {
  padding: 0px;
box-shadow:0px 2px 10px #c5c5c5;
margin-bottom: 1px;
}
.menucontainer{
	height: 470px;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    color: #646464;
    margin-right: 15px;
    margin-left: 15px;
	margin-top:7px;
/*    overflow-x: auto;
    overflow-y: none;*/

}
.contentcontainer{
	height: 470px;
	padding: 10px;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    background:#ffffff;
    color: #646464;
	width: 71.5% !important;
	margin-top:7px;
    /*overflow: auto;*/

}

.blockheading{
	font-size: 14px;
	font-weight: 600;
    color: #1d94ce;
    margin-top: 5px;
    margin-bottom: 5px;
    display: block !important;
	text-transform:uppercase
}

.infolabel	{
	color: #646464;
	font-size: 11px;
	font-weight: 800;
	padding: 4px 2px 4px 10px;
	text-transform:uppercase;

}
.contenttext	{
	font-size: 11px;
	font-weight: normal;
	padding: 0px 5px 5px 11px;
	text-transform:uppercase;

}
.individualcontent	{
	margin-bottom: 0px;
}
.menutext	{
	background: #ecf0f5;
    padding: 8px 1px 8px 10px;
	text-align: left;
	word-wrap:break-all !important;
	font-size: 12px;
    font-weight:600;
    text-transform:capitalize;
}
.iconmenutext	{
	background: #00c0ef;
	color: #ffffff;
	text-align: center;
	margin-left: 20px;
    font-size:16px;
}
.menuitems	{
	/*margin-bottom: 10px !important;*/
    margin-bottom: 5px !important;
	/*height:50px !important;*/
    height:35px !important;
	-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.16),0 1px 3px 0 rgba(0,0,0,0.12);
	-moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.16),0 1px 3px 0 rgba(0,0,0,0.12);
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.16),0 1px 3px 0 rgba(0,0,0,0.12);
}
.menuitems:hover{

    margin-bottom: 5px !important;
    height:35px !important;
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -moz-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}
.menuitems:active{
    margin-bottom: 5px !important;
    height:35px !important;
    border-top:solid 2px #00c0ef;
    -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
}

.tabsubheading{
	border-bottom:solid 1px #dddddd;
	margin-top:10px;
	padding-left: 5px;
	padding-bottom: 2px;
	font-size: 14px;
	font-weight: 600;
	 margin-left: 8px;
    margin-right: 10px;
}
.after-subheading{
	margin-top:0px;

}
.slimScrollDiv{
	padding-right: 0px !important;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
    .menucontainer{
    margin-right: 0px;
    margin-left:0%;
    margin-bottom: 20px;

}
.menutblclass{
	width:78% !important;
}

.spl-float-img {
  left: 20px !important;
}
.add-dependent-blk{
  left: 42px !important;
}
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .menucontainer{
    margin-right: 5px;
    margin-left:0%;
    margin-bottom: 10px;

}
.spl-float-img {
  left: 20px !important;
}
.add-dependent-blk{
  left: 42px !important;
}

}
.tabmainheading{
	padding-left:10px;
	margin-bottom:8px;
	border-bottom: 1px solid #eeeeee;
}
.tabmainheading2{
	padding-left:10px;
	padding-top:20px;
	margin-bottom:8px;
	border-bottom: 1px solid #eeeeee;
}
.tabmenudisplay{
	list-style-type:none;
	margin-left:0px;
	padding-left:0px;
	margin-right:0px;
}
li .selected {
	/*position: relative;*/
}

li .selected:after{
  left: 95%;
	top: 45%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position:absolute;
	pointer-events: none;
	border-color: rgba(234, 232, 231, 0);
	border-left-color: #EAE8E7;
	border-width: 15px;
	margin-top: -15px;

   /* border-color: rgba(234, 232, 231, 0) rgba(234, 232, 231, 0) rgba(234, 232, 231, 0) #eae8e7;
    border-image: none;
    border-style: solid;
    border-width: 15px;
    content: " ";
    height: 10px;
    left: 95%;
    margin-top: -15px;
    pointer-events: none;
    position: absolute;
    top: 17%;
    width: 10px;
    border: */
}
.menutblclass{
	width:100% !important;
}

.blockheading a {
	color: #1d94ce;
}
.mb-style {
  background: #fff;
  text-align: center;
  padding: 10px 0px;
  margin-bottom: 5px;
  border: 1px solid #d4d4d4;
  border-radius: 5px;
  transition: background .25s ease-in-out;
  -moz-transition: background .25s ease-in-out;
  -o-transition: background .25s ease-in-out;
  -webkit-transition: background .25s ease-in-out;
}
.fcust-i {
  font-size:24px;
  display: block;
  color: #fff;
  margin:5px 0;
  font-weight: normal;
}
.mb-style:hover {
  cursor: pointer;
  border-radius: 5px;
  box-shadow: 0px 2px 9px #5a5a5a;
  border: none;
  border-bottom: 2px solid transparent;
}
.per {
  background: #c361ec;
}
.per:hover {
    background: #8e44ad;
}
.per-active{
    background: #8e44ad !important;
    cursor: pointer;
    border-radius: 5px;
    box-shadow: 0px 2px 12px #5F5F5F;
    border: none;
    border-bottom: 2px solid transparent;
    border-bottom: 2px solid #ddd;
}
.per-active:hover {
  border-bottom: 2px solid transparent;
  border-bottom: 2px solid #ddd;
}
.pass{
    background: #ff6332;
}
.pass:hover{
    background: #FF5722;
}
.add{
    background: #1d94ce;
}
.qua {
    background: #e67e22;
}
.wor {
    background: #00BCD4;
}
.tra {
    background: #2ecc71;
}
.tra1{
    background: #3498db !important;
}
.tra2{
    background: #e74c3c !important;
}.tra3 {
    background: #1d94ce !important;
}
.i-text {
    color: #fff;
    text-transform: uppercase;
    font-size: 11px;
}
.mb-style:hover .fcust-i{
  color: #FFF !important;
}
.mb-style:hover .i-text{
  color: #FFF !important;
}
